<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <title>Lab 4 index</title>
  </head>
  <body>
  nav {
    color:red
  }
  <nav class="navbar navbar-light bg-light" style="">
          <div class="container-fluid">
              <a class="navbar-brand" href="../lab-4">Lab 4</a>
              <a class="navbar-brand" href="../lab-4/add-note">Add Note</a>
              <a class="navbar-brand" href="../lab-4/note-list">Note List</a>
          </div>
      </nav>
    <table class="table">
      <tr>
          <th scope="col">To</th>
          <th scope="col">From</th>
          <th scope="col">Title</th>
          <th scope="col">Message</th>
      </tr>
      <tr>
      {% if notes %}
        {% for note in notes %}
            <tr>
              <td>{{note.to}}</td>
              <td>{{note.dari}}</td>
              <td>{{note.title}}</td>
              <td>{{note.message}}</td>
            </tr>
        {% endfor %}
      {% endif %}
      </tr>
    </table>
  </body>
</html>
